/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/affinity/css/5grid/core-noscript.css&ezcb=65-10&tdir=/affinity/&scss=1&dirname=normalbreathing_com&did=437&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/affinity/css/5grid/core-noscript.css&ezcb=65-10&tdir=/affinity/&scss=1&dirname=normalbreathing_com&did=437&eztmp=1
 ************************************************
 */
.a5grid-layout .a12u.ezCSS {
  width: 100%; }

.a5grid-layout .a11u.ezCSS {
  width: 91.5%; }

.a5grid-layout .a10u.ezCSS {
  width: 83%; }

.a5grid-layout .a9u.ezCSS {
  width: 74.5%; }

.a5grid-layout .a8u.ezCSS {
  width: 66%; }

.a5grid-layout .a7u.ezCSS {
  width: 57.5%; }

.a5grid-layout .a6u.ezCSS {
  width: 49%; }

.a5grid-layout .a5u.ezCSS {
  width: 40.5%; }

.a5grid-layout .a4u.ezCSS {
  width: 32%; }

.a5grid-layout .a3u.ezCSS {
  width: 23.5%; }

.a5grid-layout .a2u.ezCSS {
  width: 15%; }

.a5grid-layout .a1u.ezCSS {
  width: 6.5%; }

.a5grid-layout .a1u.ezCSS,
.a5grid-layout .a2u.ezCSS,
.a5grid-layout .a3u.ezCSS,
.a5grid-layout .a4u.ezCSS,
.a5grid-layout .a5u.ezCSS,
.a5grid-layout .a6u.ezCSS,
.a5grid-layout .a7u.ezCSS,
.a5grid-layout .a8u.ezCSS,
.a5grid-layout .a9u.ezCSS,
.a5grid-layout .a10u.ezCSS,
.a5grid-layout .a11u.ezCSS,
.a5grid-layout .a12u.ezCSS {
  margin: 1% 0 1% 2%;
  float: left; }

.a5grid-layout.ezCSS:after {
  content: "";
  display: block;
  clear: both;
  height: 0; }

.a5grid-layout .row.ezCSS:after {
  content: "";
  display: block;
  clear: both;
  height: 0; }

.a5grid-layout .row > .ezCSS:first-child {
  margin-left: 0; }

.a5grid-layout .row:first-child > *.ezCSS {
  margin-top: 0; }

.a5grid-layout .row:last-child > *.ezCSS {
  margin-bottom: 0; }

.a5grid-layout .offset-1u.ezCSS:first-child {
  margin-left: 8.5% !important; }

.a5grid-layout .offset-2u.ezCSS:first-child {
  margin-left: 17% !important; }

.a5grid-layout .offset-3u.ezCSS:first-child {
  margin-left: 25.5% !important; }

.a5grid-layout .offset-4u.ezCSS:first-child {
  margin-left: 34% !important; }

.a5grid-layout .offset-5u.ezCSS:first-child {
  margin-left: 42.5% !important; }

.a5grid-layout .offset-6u.ezCSS:first-child {
  margin-left: 51% !important; }

.a5grid-layout .offset-7u.ezCSS:first-child {
  margin-left: 59.5% !important; }

.a5grid-layout .offset-8u.ezCSS:first-child {
  margin-left: 68% !important; }

.a5grid-layout .offset-9u.ezCSS:first-child {
  margin-left: 76.5% !important; }

.a5grid-layout .offset-10u.ezCSS:first-child {
  margin-left: 85% !important; }

.a5grid-layout .offset-11u.ezCSS:first-child {
  margin-left: 93.5% !important; }

.a5grid-layout .offset-1u.ezCSS {
  margin-left: 10.5% !important; }

.a5grid-layout .offset-2u.ezCSS {
  margin-left: 19% !important; }

.a5grid-layout .offset-3u.ezCSS {
  margin-left: 27.5% !important; }

.a5grid-layout .offset-4u.ezCSS {
  margin-left: 36% !important; }

.a5grid-layout .offset-5u.ezCSS {
  margin-left: 44.5% !important; }

.a5grid-layout .offset-6u.ezCSS {
  margin-left: 53% !important; }

.a5grid-layout .offset-7u.ezCSS {
  margin-left: 61.5% !important; }

.a5grid-layout .offset-8u.ezCSS {
  margin-left: 70% !important; }

.a5grid-layout .offset-9u.ezCSS {
  margin-left: 78.5% !important; }

.a5grid-layout .offset-10u.ezCSS {
  margin-left: 87% !important; }

.a5grid-layout .offset-11u.ezCSS {
  margin-left: 95.5% !important; }



/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/affinity/css/style.css&ezcb=65-10&tdir=/affinity/&scss=1&dirname=normalbreathing_com&did=437&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/affinity/css/style.css&ezcb=65-10&tdir=/affinity/&scss=1&dirname=normalbreathing_com&did=437&eztmp=1
 ************************************************
 */
#ezoic-top-image > img.ezCSS {
  max-width: 100%; }

.copy.ezCSS,
.ezoic-template-secondary-links.ezCSS {
  display: table-cell; }

.ezoic-template-secondary-links.ezCSS {
  padding-left: 7px; }

.ezoic-template-secondary-links ul.ezCSS {
  list-style: none;
  padding-left: 0px;
  margin-left: 0px; }

.ezoic-template-secondary-links ul li.ezCSS {
  margin-right: 7px;
  display: inline-block; }

.ezoic-template-secondary-links ul li.ezCSS:before {
  content: "|";
  padding-right: 10px; }


.logo-div.ezCSS,
.logo-text.ezCSS {
  display: table-cell;
  vertical-align: middle; }

.logo-text.ezCSS {
  padding-left: 10px; }

.logo-div img.logo-image.ezCSS {
  display: block; }

nav ul.ezCSS {
  list-style: none;
  padding: 0px;
  margin: 0px; }

nav ul li.ezCSS {
  display: inline-block; }


nav ul li.ezCSS:hover {
  background-color: black; }

nav ul li:hover a.ezCSS {
  background-color: black; }

nav ul li a.ezCSS:hover {
  text-decoration: none; }

nav li ul.ezCSS {
  display: none;
  margin-top: 0px;
  z-index: 101;
  margin-left: -20px; }

nav li ul li.ezCSS {
  text-align: left !important;
  padding: 10px 20px !important;
  line-height: normal !important;
  display: list-item !important; }

nav li ul li a.ezCSS {
  line-height: normal;
  height: auto;
  text-align: left !important; }

nav li:hover ul.ezCSS {
  display: block;
  position: absolute;
  text-align: left;
  width: 250px; }

nav li:hover li.ezCSS {
  float: none;
  background: black;
  min-width: 210px;
  padding: 10px 20px 10px 20px; }

nav li:hover a.ezCSS {
  color: white; }

nav li:hover li a.ezCSS:hover {
  color: white;
  text-decoration: none; }

nav li:hover li.ezCSS:hover {
  background-color: #47423e;
  cursor: pointer; }

nav li:hover li:hover a.ezCSS {
  background-color: #47423e;
  cursor: pointer; }

nav li:hover li a.ezCSS {
  padding: 0px; }

nav ul li ul li.ezCSS {
  width: 160px;
  padding: 10px 0px 10px 0px; }

nav ul li ul.ezCSS {
  padding-top: 0px; }

html.ezCSS,
body.ezCSS {
  height: 100%; }

body.ezCSS {
  margin: 0px;
  padding: 0px;
  background: #c55300 url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg01.png") repeat;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #8a8a8a; }

h1.ezCSS,
h2.ezCSS,
h3.ezCSS {
  margin: 0px;
  padding: 0px;
  font-family: "Oswald", sans-serif;
  font-weight: 300; }

p.ezCSS {
  line-height: 180%; }

a.ezCSS {
  color: #d1551f; }

strong.ezCSS {
  font-weight: 700;
  color: #2a2a2a; }

#wrapper.ezCSS {
  overflow: hidden;
  padding: 0px 0px 50px 0px;
  background: #d47028 url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg02.png") repeat; }

#copyright.ezCSS {
  overflow: hidden;
  padding: 50px 0px; }

#copyright p.ezCSS {
  text-align: center;
  font-family: "Abel", sans-serif;
  font-size: 11pt;
  color: #ad7253; }

#copyright a.ezCSS {
  color: #ad7253; }

#copyright a.ezCSS:hover {
  text-decoration: none; }

.button-style a.ezCSS {
  display: block;
  width: 174px;
  height: 50px;
  margin-top: 30px;
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg01.png") repeat;
  border-radius: 10px;
  line-height: 50px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-size: 14pt;
  font-weight: 200;
  color: white; }

.ezoic-list-sidebar-content ul.ezCSS {
  margin: 0px;
  padding: 0px;
  list-style: none; }

.ezoic-list-sidebar-content ul li.ezCSS {
  padding: 15px 0px 15px 0px;
  border-bottom: 1px solid #e6e6e6; }

.ezoic-list-sidebar-content ul li.ezCSS:last-child {
  border-bottom: 0; }

.ezoic-list-sidebar-content ul a.ezCSS {
  display: block;
  padding: 0px 0px 0px 30px;
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg03.png") no-repeat left top;
  text-decoration: none;
  color: #525252; }

.ezoic-list-sidebar-content ul a.ezCSS:hover {
  text-decoration: underline; }

ul.style2.ezCSS {
  margin: 0px;
  padding: 0px;
  list-style: none; }

ul.style2 li.ezCSS {
  padding: 0px 0px 40px 0px; }

ul.style2 a.ezCSS {
  text-decoration: none;
  color: #525252; }

ul.style2 a.ezCSS:hover {
  text-decoration: underline; }

ul.style2 .date.ezCSS {
  display: inline-block;
  margin: 0px 0px 25px 0px;
  padding: 5px 10px;
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg01.png") repeat;
  letter-spacing: 1px;
  line-height: none;
  text-transform: uppercase;
  font-family: "Oswald", sans-serif;
  font-weight: 200;
  color: white; }

ul.style2 .date a.ezCSS {
  color: white; }

ul.style3.ezCSS {
  margin: 0px;
  padding: 0px;
  list-style: none; }

ul.style3 li.ezCSS {
  padding: 20px 0px 25px 0px; }

ul.style3 a.ezCSS {
  display: block;
  text-decoration: none;
  color: #c18062; }

ul.style3 a.ezCSS:hover {
  text-decoration: underline; }

ul.style3 .date.ezCSS {
  float: left;
  width: 80px;
  height: 78px;
  margin: 0px 25px 0px 0px;
  padding: 10px 0px 0px 0px;
  background: #d34c0d;
  line-height: normal;
  text-align: center;
  text-transform: uppercase;
  font-family: "Abel", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: white; }

ul.style3 .date b.ezCSS {
  display: block;
  margin: 0px 0px 0px 0px;
  padding: 0;
  letter-spacing: -1px;
  font-size: 40px;
  font-weight: 400;
  color: white; }

ul.style3 .date a.ezCSS {
  color: white; }

ul.style3 .date a.ezCSS:hover {
  text-decoration: none; }

ul.style3 .first.ezCSS {
  padding-top: 0px;
  background: none; }

ul.ezoic-footer-nav.ezCSS {
  margin: 0px;
  padding: 0px;
  list-style: none; }

ul.ezoic-footer-nav li.ezCSS {
  padding: 10px 0px 10px 0px;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
  border-top: solid 1px #ac6035; }

ul.ezoic-footer-nav li.ezCSS:first-child {
  border-top: 0; }

ul.ezoic-footer-nav a.ezCSS {
  display: block;
  padding: 0px 0px 0px 30px;
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg09.png") no-repeat left 5px;
  line-height: 160%;
  text-decoration: none;
  color: #f3f1ee; }

ul.ezoic-footer-nav a.ezCSS:hover {
  text-decoration: underline; }

ul.ezoic-footer-nav li.ezCSS:first-child {
  background: none;
  padding-top: 0px; }



/**
 * Combined CSS
 * /utilcave_com/middleton/css.php?css=/affinity/css/style-desktop.css&ezcb=65-10&tdir=/affinity/&scss=1&dirname=normalbreathing_com&did=437&eztmp=1
 */ 

/**
 ************************************************
 * /utilcave_com/middleton/css.php?css=/affinity/css/style-desktop.css&ezcb=65-10&tdir=/affinity/&scss=1&dirname=normalbreathing_com&did=437&eztmp=1
 ************************************************
 */
#header-wrapper.ezCSS {
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg07.png") no-repeat center top; }

#header.ezCSS {
  position: relative; }

#logo.ezCSS {
  overflow: hidden;
  padding: 30px 0 30px 0; }

#logo .site-name.ezCSS {
  margin: 0;
  margin: 0px;
  padding: 0px;
  font-family: "Oswald", sans-serif;
  font-weight: 300; }

#logo .site-name a.ezCSS {
  display: block;
  letter-spacing: -1px;
  text-align: center;
  text-decoration: none;
  text-shadow: -1px -1px 0px #ac531b;
  text-transform: lowercase;
  font-family: "Allura", cursive;
  font-size: 70pt;
  font-weight: 200;
  color: white; }

#menu-wrapper.ezCSS {
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg06.new.png") top right repeat; }

#menu.ezCSS {
  height: 60px; }

#menu ul.ezCSS {
  text-align: center; }

#menu li.ezCSS {
  display: inline-block;
  padding: 0px 20px;
  line-height: 60px; }

#menu a.ezCSS {
  display: block;
  margin-right: 2px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: "Abel", sans-serif;
  font-size: 13pt;
  color: white; }

#menu .current_page_item.ezCSS {
  background: #00626b;
  color: white;
  box-shadow: inset 0px -2px 20px 0px rgba(0, 0, 0, 0.2); }

#menu .current_page_item a.ezCSS {
  color: white; }


#page-wrapper.ezCSS {
  overflow: hidden;
  padding: 30px 0px;
  background: white; }

#banner.ezCSS {
  overflow: hidden;
  padding: 0px 30px 30px 30px; }

#banner a img.ezCSS {
  display: block;
  width: 100%; }

#content.ezCSS {
  padding: 0px 0px 0px 30px; }

.twocolumn2 #content.ezCSS {
  padding: 0px 30px 0px 0px; }

.onecolumn #content.ezCSS {
  padding: 0px 30px; }

#content section.ezCSS {
  margin-bottom: 30px;
  border-bottom: 1px solid #e6e6e6; }

#content section.ezCSS:last-child {
  border-bottom: 0; }

.onecolumn #content section.ezCSS {
  border-bottom: none; }

#content h2.ezCSS {
  padding: 0px 0px 40px 0px;
  letter-spacing: -2px;
  text-transform: uppercase;
  font-size: 30pt;
  color: #2a2a2a; }

#content img.ezCSS {
  border: 10px solid #f3f3f3; }


#content .post.ezCSS {
  padding: 0px 0px 40px 0px; }

#content .img-alignleft.ezCSS {
  float: left;
  margin-right: 40px; }

#sidebar1.ezCSS {
  padding: 0px 0px 0px 0px; }

#sidebar1 section.ezCSS {
  margin: 0px 0px 50px 0px; }

#sidebar1 h2.ezCSS {
  height: 50px;
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg01.png") repeat;
  margin-bottom: 20px;
  padding: 0px 0px 0px 20px;
  line-height: 50px;
  text-transform: uppercase;
  font-size: 20pt;
  color: white; }

#sidebar2.ezCSS {
  padding: 0px 30px 0px 0px; }

.twocolumn2 #sidebar2.ezCSS {
  padding: 0px 0px 0px 30px; }

#sidebar2 h3.ezCSS {
  height: 50px;
  background: url("http://cdn.normalbreathing.com/utilcave_com/middleton/img.webp?img=%2Faffinity%2Fcss%2Fimages%2Fimg10.png") no-repeat right top;
  margin-bottom: 20px;
  padding: 0px 0px 0px 20px;
  line-height: 50px;
  text-transform: uppercase;
  font-size: 20pt;
  color: white; }

#sidebar2 .sbox1.ezCSS {
  margin-bottom: 50px; }

#sidebar2 .sbox2.ezCSS {
  margin-bottom: 50px; }


#footer-content.ezCSS {
  overflow: hidden;
  padding: 50px 0px 0px 0px;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.3);
  color: #f3f1ee; }

#footer-content h2.ezCSS {
  padding: 0px 0px 40px 0px;
  text-transform: uppercase;
  font-size: 20pt;
  color: white; }

#footer-content .imgleft.ezCSS {
  float: left;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 30px;
  border: 5px solid white; }



